Jump to content

fire_qc

Fremen
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About fire_qc

  • Rank
    Sand Flea
  1. fire_qc

    Dune Dynasty

    Really need help!!! I've Ubuntu 12.04 LTS, I've FluidSynth installed and MAD. But when I compile with cmake, tells me that I don't have those modules... I would like to change sound with better things than AdLib.. Many thanks...
×
×
  • Create New...